import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M132-132v-22h696v22H132Zm317-163v-511h62v511h-62Z",
    "200": "M120-120v-30.77h720V-120H120Zm324.62-164.62v-524.61h70.76v524.61h-70.76Z",
    "300": "M100-100v-45.39h760V-100H100Zm337.31-167.31v-547.3h85.38v547.3h-85.38Z",
    "400": "M80-80v-60h800v60H80Zm350-170v-570h100v570H430Z",
    "500": "M74.02-74.02v-68.13h812.2v68.13H74.02Zm351.91-171.91v-571.92h108.14v571.92H425.93Z",
    "600": "M65.87-65.87v-79.22H894.7v79.22H65.87Zm354.52-174.52v-574.52h119.22v574.52H420.39Z",
    "700": "M55-55v-94h851v94H55Zm358-178v-578h134v578H413Z"
  }
};
const AlignFlexEndW100 = createMaterialIcon("align_flex_end", pathData.regular[100]);
const AlignFlexEndW200 = createMaterialIcon("align_flex_end", pathData.regular[200]);
const AlignFlexEndW300 = createMaterialIcon("align_flex_end", pathData.regular[300]);
const AlignFlexEndW400 = createMaterialIcon("align_flex_end", pathData.regular[400]);
const AlignFlexEndW500 = createMaterialIcon("align_flex_end", pathData.regular[500]);
const AlignFlexEndW600 = createMaterialIcon("align_flex_end", pathData.regular[600]);
const AlignFlexEndW700 = createMaterialIcon("align_flex_end", pathData.regular[700]);
const AlignFlexEndFillW100 = createMaterialIcon("align_flex_end", pathData.regular[100]);
const AlignFlexEndFillW200 = createMaterialIcon("align_flex_end", pathData.regular[200]);
const AlignFlexEndFillW300 = createMaterialIcon("align_flex_end", pathData.regular[300]);
const AlignFlexEndFillW400 = createMaterialIcon("align_flex_end", pathData.regular[400]);
const AlignFlexEndFillW500 = createMaterialIcon("align_flex_end", pathData.regular[500]);
const AlignFlexEndFillW600 = createMaterialIcon("align_flex_end", pathData.regular[600]);
const AlignFlexEndFillW700 = createMaterialIcon("align_flex_end", pathData.regular[700]);

export { AlignFlexEndFillW100, AlignFlexEndFillW200, AlignFlexEndFillW300, AlignFlexEndFillW400, AlignFlexEndFillW500, AlignFlexEndFillW600, AlignFlexEndFillW700, AlignFlexEndW100, AlignFlexEndW200, AlignFlexEndW300, AlignFlexEndW400, AlignFlexEndW500, AlignFlexEndW600, AlignFlexEndW700 };
